Tech Support banner

Status
Not open for further replies.
1 - 2 of 2 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter #1
I have old version of win 98 and have 98 lite on it. I downloaded opera 6.1 and it runs great but cannot get into some chats eg. yahoo. Error message is...installed version of java runtime environment is incompatable with this version of java. Go to blah blah blah and download JRE 1.2 or >...which I did. Said path name wrong and could not open. Renamed it and moved it which made it worse. Had to reload Indecent Explorer so I could reload again which did nothing. Kept IE on and went to virtually every computer chat room for help. Went to mightgosoft download site for virtual (nightmare) machine build 3805 and they said I was obsolete???I am only 52..pls help if you can...thanx Myra
 
1 - 2 of 2 Posts
Status
Not open for further replies.
Top